level_set.h File Reference

`level_set` - zero level set of a field More...

Go to the source code of this file.

## Classes

struct | level_set_option

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M >
geo_basic< T, M > | level_set (const field_basic< T, M > &fh, const level_set_option &opt)

## Detailed Description

`level_set` - zero level set of a field

Definition in file level_set.h.